BODY
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    MARGIN: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px;
}
TABLE
{
	font-family: Tahoma;
	font-size: x-small;
}
TD
{
	font-family: Tahoma;
	font-size: x-small;
}
FONT
{
    FONT-FAMILY: Tahoma;
    font-size: x-small;
}
.vopButton
{
    border-top: #E9E7E3 1px solid;
    border-left: #E9E7E3 1px solid;
    border-right: #808080 1px solid;
    border-bottom: #808080 1px solid;
   	font-family: Tahoma;
   	font-weight: bold;
   	font-size: x-small;
	background-color: #D6D3CE;	
}
.vopButtonDisabled
{
    border-top: #E9E7E3 1px solid;
    border-left: #E9E7E3 1px solid;
    border-right: #808080 1px solid;
    border-bottom: #808080 1px solid;   	
   	font-weight: bold;
	font-size: x-small;
	color: #7f7f7f;
	background-color: #D6D3CE;
}
.vopButtonlink
{    
    font-family: Tahoma;
    font-size: x-small;
    font-weight: bold;
}
A.vopButtonlink:hover
{
    COLOR: #ff0000
}

.leftButtonSelected
{
	border-right: black 1px solid;
	border-top: black 1px solid;
	font-weight: bold;
	font-size: x-small;
	border-left: black 1px solid;
	border-bottom: black 1px solid;
	background-color: palegoldenrod;
}
.FolderTitleBar
{
	border-top: #2D2DFF 1px solid;
	border-left: #2D2DFF 1px solid;
	border-bottom: #000048 1px solid;
	border-right: #000048 1px solid;
	border: black 1px solid;
	background-color: #000084;	
	font-size: x-small;
	font-family: Tahoma;
	color: white;
}
.MsgRow
{
	color: Black;
}
.MsgRowDark
{
	background-color: #D7EBFF;
	color: Black;
}
.MsgRowLight
{
	background-color: #EBF5FF;
	color: Black;
}
.ReadMsgHeaderR
{
	background-color: #F7F7F7;	
}
.ReadMsgHeaderL
{
	background-color: #F7F7F7;
}
.TableReadMsgBody
{
	background-color: White;
}
.EditAccountR
{
	background-color: #F7F7F7;
}
.EditAccountL
{
	background-color: #F7F7F7;
}
.EditContactR
{
	background-color: #F7F7F7;
}
.EditContactL
{
	background-color: #F7F7F7;
}
.WriteMessageR
{
	background-color: #F7F7F7;
}
.WriteMessageL
{
	background-color: #F7F7F7;	
}
.TopBar
{
	border-bottom: #D6D3CE 15px solid;
}
.SortBar
{
	 background-color: White;
	 border-bottom: black 1px solid;
	 font-size: x-small;
	 color: Black;
}
.TableSortBar
{
	border: black 1px solid;
	background-color: #FFFFEF;		
}
.TableReadMessage
{
	border-top: black 1px solid;
	border-bottom: black 1px solid;
}
.TableEditAccount
{
	background-color: #F7F7F7;
}
.TableEditContact
{
	background-color: #F7F7F7;
}
.BodyEditRule
{
	background-color: #F7F7F7;
}
.leftFrame
{
    BACKGROUND-COLOR: #ffffef;
}
.topFrame
{
	background-color: #ffffef;
}
.TableSettings
{
	border-right: black 1px solid;
	border-top: black 1px solid;
	border-left: black 1px solid;
	width: 100%;
	border-bottom: black 1px solid;
	background-color: whitesmoke;
}
.menulinkDisabled
{
	color: #7f7f7f;
}
.menulink
{
    COLOR: #000000;
    TEXT-DECORATION: none;
}
A.menulink:hover
{
    COLOR: #0000ff
}
A.menulink:visited
{
	color: #000000;
}
.menulink2
{
    FONT: bold x-small;
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A.menulink2:hover
{
    COLOR: #ff0000
}
.menulinklg
{
    FONT: bold x-small;
    COLOR: #000000;
    TEXT-DECORATION: none
}
A.menulinklg:hover
{
    COLOR: #0000ff
}
.menulinklg2
{
    FONT: bold x-small;
    COLOR: #0000ff;
    TEXT-DECORATION: none
}
A.menulinklg2:hover
{
    COLOR: #ff0000
}
.sortlink
{
    FONT: bold x-small;
    COLOR: black;
    TEXT-DECORATION: none
}
A.sortlink:hover
{
    COLOR: #ff0000
}
.topLinks
{
    FONT: x-small;
    COLOR: #003333
}
A.topLinks:hover
{
    COLOR: #ff9933
}
.emaillink
{
    FONT: x-small;
}
A.emaillink:hover
{
    COLOR: #ff0000
}
.emaillink2
{
    font-size: x-small;
    font-weight: bold;
    COLOR: #ffffff
}
A.emaillink2:hover
{
    COLOR: #ff0000
}
.menulinkgrayed
{
    font-size: x-small;
    font-weight: bold;
    COLOR: #888888;
    TEXT-DECORATION: none
}
.emaildeletedlink
{
    font-size: x-small;
    TEXT-DECORATION: line-through
}
.MsgListText
{
	font-size: x-small;
	text-decoration: none
}

.deletedlink
{
	font: x-small;
    TEXT-DECORATION: line-through
}
.msghdrlnk
{
    FONT-WEIGHT: bold;
    COLOR: #ffffff
}
.VopFormBox
{
    FONT-SIZE: x-small;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #000000
}
.VopFormBoxSmall
{
    FONT-SIZE: x-small;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #000000
}
.VopFormBoxSmallWhite
{
    FONT-SIZE: x-small;
    COLOR: #000000;
    BACKGROUND-COLOR: #ffffff
}
A
{
	color: #0000cc;	
}
A:visited
{
	color: #0000cc;	
}
A.CheckSpelling
{
    COLOR: red
}
